<?php

namespace AMZcockpitDoctrine\Repository;
use AMZcockpitDoctrine\Entity\MWS\Product;

/**
 * EmailProductVariableRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class EmailProductVariableRepository extends \Doctrine\ORM\EntityRepository
{

}
